@import "../variables"

.login-title-block
  display: flex
  align-items: center
  margin-top: 42px

  img
    margin-right: 60px
  .login__title
    color: $dark_blue
.login-content-block
  margin: 75px 0
  .content__list
    padding-left: 0
    list-style: none
    .content__item
      display: flex
      margin-bottom: 40px
      &:last-child
        margin-bottom: 0
      img
        max-width: 50px
        width: 100%
        max-height: 50px
        margin-right: 40px
      .item-text-block
        h6
          margin-bottom: 10px
.login-video-block
  margin-bottom: 35px
  .video-wrap
    width: 100%
    max-width: 570px
    height: 333px
//form
.form-wrap
  margin-top: 90px
  display: flex
  align-items: center
  flex-direction: column
  .form__img
    max-width: 72px
    max-height: 60px
    width: 100%
    margin-bottom: 50px
  .login-form
    width: 100%
    display: flex
    flex-direction: column
    align-items: center
    .radio-group
      margin-bottom: 50px
    .form-group
      display: flex
      align-items: center
      width: 100%
      label
        margin-left: 15px
      .input-place
        background-color: #F6F6F6
        width: 100%
        height: 40px
        &::placeholder
          color: $text_gray
    .form-group.input-wrap
      flex-direction: column
      input
        margin-bottom: 25px
        &:last-child
          margin-bottom: 0
      .support-text
        color: $text_gray
    .btn
      margin-top: 50px
.form-validation
  display: flex
  flex-direction: column
  margin-top: 40px
  .invalid-password
    color: $red
    margin-bottom: 20px
    text-align: center
    display: none
  .text
    color: $blue
    text-align: center
    margin-bottom: 15px
    display: none
  .text.invalid
    display: block
  .invalid-password.invalid
    display: block